Jump to content
Sign in to follow this  
zahni

Vmware Updates für CVE-2018-3639 (Hypervisor-Assisted Guest Mitigations for Speculative Store Bypass issue.)

Recommended Posts

VMWare hat für CVE-2018-3639  (neue Schwachstellen in Intel-CPUs) Updates veröffentlicht.

 

https://www.vmware.com/security/advisories/VMSA-2018-0012.1.html

 

Wie beim letzten Mal wird hier auch gelten:

 

- Das Virtual Center-Update muss (!) installiert werden

- Im Patch ist der neue Microcode enthalten

- Es müssen alle  Hosts  im Cluster  aktualisiert  werden, bevor die entsprechenden CPU-Features an die VM durchgereicht werden

- Alle VMs müssen 1x aus- und wieder eingeschaltet werden (Neustart reicht nicht)

- Entsprechende Updates der VM-Betriebssysteme müssen installiert  sein.

 

 

Edited by zahni
  • Thanks 2

Share this post


Link to post
Share on other sites
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...